### Property

# Gtk GridLayout:row-homogeneous

#### Declaration

    property row-homogeneous: gboolean [ read, write ]

#### Description [src]

Whether all the rows in the grid have the same height.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_grid_layout_get_row_homogeneous()`
Setter method | `gtk_grid_layout_set_row_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no